import React from 'react';
var PreviewClose = function PreviewClose(_ref) {
  var onVisibleChange = _ref.onVisibleChange;
  return /*#__PURE__*/React.createElement("div", {
    className: "image-preview-main-close",
    onClick: function onClick(e) {
      e.stopPropagation();
      onVisibleChange && onVisibleChange(false);
    }
  });
};
export default PreviewClose;